<?xml version="1.0" encoding="UTF-8"?>
<jcr:root xmlns:sling="http://sling.apache.org/jcr/sling/1.0" xmlns:cq="http://www.day.com/jcr/cq/1.0"
    xmlns:jcr="http://www.jcp.org/jcr/1.0" jcr:primaryType="nt:unstructured">
    <item_1 jcr:primaryType="nt:unstructured"
        jcr:title="Item 1"
        sling:resourceType="aem-vilt/components/container"
        layout="responsiveGrid"/>
    <item_2 jcr:primaryType="nt:unstructured"
        jcr:title="Item 2"
        sling:resourceType="aem-vilt/components/container"
        layout="responsiveGrid"/>
</jcr:root>